### Property

# Gtk ListBoxRow:activatable

since: 4.0

#### Declaration

    property activatable: gboolean [ read, write ]

#### Description [src]

Determines whether the ::row-activated signal will be emitted for this row.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_list_box_row_get_activatable()`
Setter method | `gtk_list_box_row_set_activatable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no